CVE-2023-46601

A vulnerability has been identified in COMOS (All versions). The affected application lacks proper access controls in making the SQLServer connection. This could allow an attacker to query the database directly to access information that the user should not have access to. (CVSS:9.6) (EPSS:0.04%) (Last Update:2023-11-14 15:15:45)     Latest security vulnerabilities (Bypass) (CVSS score >= 4) – Deprecated! See channel description 

 

More To Explore